无法将grub软件包安装到/target中

为当前最终发行版之前的所有版本提供支持
回复
gabin
帖子: 29
注册时间: 2006-08-04 16:02
送出感谢: 0
接收感谢: 0

无法将grub软件包安装到/target中

#1

帖子 gabin » 2006-08-05 15:08

Gabin.Lau 14:59:41
在?
AZ_ubuntu 15:00:13
恩 你是?
Gabin.Lau 15:00:34
grub无法安装,帮个忙
Gabin.Lau 15:01:16
“无法将GRUB安装到(hd0),这是一个严重错误”
AZ_ubuntu 15:01:30
哦 你的HD0出现问提?
Gabin.Lau 15:01:49
不知道
AZ_ubuntu 15:01:55
是不是分区表坏了?
Gabin.Lau 15:02:09
安装到第一分区不行,安装到别的区也不行
Gabin.Lau 15:02:30
怎么办?

AZ_ubuntu 15:02:35

你有安装其他系统吗?
Gabin.Lau 15:02:39
XP
Gabin.Lau 15:02:48
有影响吗
AZ_ubuntu 15:03:06
你的硬盘多大?
Gabin.Lau 15:03:19
80G
AZ_ubuntu 15:03:41
如果太大的话
装引导分区会读把到的
AZ_ubuntu 15:04:01
把过现在应该没有这个问题大案
AZ_ubuntu 15:04:03

Gabin.Lau 15:04:21
装不了这个怎么办啊
AZ_ubuntu 15:04:26
你装哪个版本?
Gabin.Lau 15:04:35
我已经失败一次了,在失败真的没心情了
Gabin.Lau 15:04:44
6.06
AZ_ubuntu 15:05:04
可能是BOOT分区太靠后了
或者是分区表有问题吧
Gabin.Lau 15:05:46
我把BOOT放到倒数第2个了
Gabin.Lau 15:05:53
是这个原因?
Gabin.Lau 15:06:04
最后一个是swap
Gabin.Lau 15:06:56
“无法将grub软件包安装到/target中”
回复

回到 “老旧版本支持”